/* Fix */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600&subset=latin,greek,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);


/* Modifiche temporanea */
#col-right #departments-box ul li:nth-child (7),#col-right #departments-box ul li:nth-child (8),
#col-right #departments-box ul li:nth-child (9),#col-right {width:25%;}


body{font-size:13px;line-height:23px;font-family:'PT Sans',sans-serif;font-weight:300;color:#818181;background-color:#fff;}
a,a:link,a:visited{color:#003da7;}
.line{width:100px;height:1px;background-color:#e6e6e6;margin:10px auto;}
h1,h2,h3,h4,h5,h6{font-weight:600;line-height:23px;text-transform:uppercase;color:#363636;}
h1{font-size:26px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:15px;}
h5{font-size:14px;}
h6{font-size:12px;}

img{height: auto;width:100%;}
ul,ol{list-style-type:none;padding:0;margin:0;}
p{margin:0 0 5px 0;}
select{margin-left:1px;min-width:170px;}
textarea{max-width:500px;width:100%;padding:2px 4px;}
input{padding:2px 4px;}
input[type="text"],input[type="password"]{height:24px;}
input[type="radio"]{margin-left:3px;margin-right:3px;}
textarea{}
strong{color:#363636;font-weight:600;}
label{font-weight:300;color:#363636;margin-bottom:0;}
label.check-radio{padding-right:30px;}
legend{font-size:18px;padding-bottom:5px;margin-bottom:10px;}


.button,.buttons{padding:20px 0;text-align:center;}
#button-labels,.button-label{display:none;}
.table{max-width:99.9%;}
th{font-size:90%;}
td,th{font-weight:normal;}
.table-bordered{border:0;}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top:0;}
.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-width:0;border-bottom-width:1px;}
#col-center{padding-bottom:30px;}
#middle-content{overflow:hidden;}
.standard-form div{padding-bottom:15px;}
.standard-form .section{position:relative;padding-left:9px;min-height:94px;}
.standard-form .section div{padding-bottom:0;}
.standard-form label{display:block;margin:0;}
.page-sign-up-user label.accept-terms{font-size:14px;}
.standard-form input[type="text"],.standard-form input[type="password"]{width:100%;max-width:300px;}
.standard-form .design-required{color:red;}
.standard-form .section .design-required{color:red;position:absolute;top:0;left:0;}
.check-radio{font-size:12px;line-height:18px;}
.special-title{font-size:14px;font-weight:normal;text-transform:uppercase;padding-bottom:8px;border-bottom:1px solid #dedede;text-align:center;}
.special-title.left{text-align:left;background-position:4% 23px;}
.special-title.right{text-align:right;background-position:96% 23px;}
.breadcrumb{background-color:transparent;padding-left:0;padding-right:0;}
.breadcrumb .active{color:#333;font-weight:500;}
.design-status-alert{background-color:#ffcccc;color:#333;margin:15px 0;padding:15px;}
.design-status-confirm{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d;margin:15px 0;padding:15px;}
.design-status-info{color:#333;background-color:#e5f0f7;margin:15px 0;padding:15px;}
.design-error{color:red;}
::-webkit-input-placeholder{color:#ddd;}
:-moz-placeholder{color:#ddd;}
::-moz-placeholder{color:#ddd;}
:-ms-input-placeholder{color:#ddd;}
.text-right{text-align:right;}
.text-left{text-align:left;}



/* Pulsanti */
input[type="submit"]{color:#FFF;background-color:#31327f;border:0;text-transform:uppercase;font-size:13px;line-height:15px;padding:7px 32px 5px;}
input[type="submit"]:hover{color:#31327f;background-color:#fff;border:1px solid #31327f;}

/* Header/Logo */
#header{position:relative;background-color:#fff;}
.header-home{background-color:#f2f2f2;}
#header .subheader{float:right;}
#header .navbar-collapse{padding:0;}
#header .row-wrapper{border-bottom:1px solid #e6e6e6;text-align:center;position:relative;margin-left:230px;}
#header .navbar-wrapper{margin-left:230px;}

/* Logo */
#logo{display:inline-block;float:left;padding:5px 24px 5px 0;position:absolute;top:0;left:-230px;}
.page-closed #logo-closed{width:300px;}
#logo img{max-width:200px;height:auto;}

/* Logo TUV */
#tuv_logo{min-width:185px;float:left;display:inline-block;padding: 8px 0;}
#tuv_logo img{height:auto;width:100%;}

/* Box Lingue */
#locale-box{display:inline-block;float:left;min-width:65px;height:78px;padding:21px 0;/*border-right:1px solid #e6e6e6;*/}
#locale-box .locale-box-language,#locale-box .locale-box-currency{float:right;}
#locale-box .box-content{padding:10px 14px;}
#locale-box ul li{float:left;text-transform:uppercase;font-size:12px;line-height:23px;}
#locale-box ul li+li::before{/*content:'/ ';*/}
#locale-box ul li a{color:#666;padding:5px;text-shadow:1px 1px #fff;}
ul.design-languages li img{width:auto;}
ul.design-languages li img:hover{opacity:0.6;}
#design-currencies{display:none;}

/* Menu #1 */
#header-first{display:inline-block;float:left;}
#header-first .container > div{border-bottom:1px solid #e6e6e6;}
#header-first-menu{height:78px;padding:21px 0;border-left:1px solid #fff;}
#header-first-menu .box-content{padding:10px 11px;}
#header-first-menu ul li{color:#999;float:left;text-transform:uppercase;font-size:12px;text-shadow:1px 1px #fff;padding:0 3px}
#header-first-menu ul li a{color:#666;padding:5px;}
#header-first-menu ul li.item-icon{background:transparent none 10px center no-repeat;}
#header-first-menu ul li.item-icon+li::before{content:'/ ';}
#header-first-menu ul li.item-login{/*background-image:url('../../images/item-login.png');*/}
#header-first-menu ul li.item-register{background-image:url('../../images/item-register.png');}
#header-first-menu ul li.item-account{/*background-image:url('../../images/item-account.png');*/}

/* Menu #2 */
#header-second .container{position:relative;}
#header-second-menu{float:left;padding-right:132px;}
#header-second-menu ul li{float:left;font-weight:bold;}
#header-second-menu ul li a{display:block;color:#666;text-transform:uppercase;padding:20px 15px;font-size:12px;text-shadow:1px 1px #fff;}
#header-second-menu ul li a:hover,#header-second-menu ul li.item-current a{text-decoration:none;color:#0073b9;background-color:#f3f3f3;}
#header-second-menu ul li.megamenu{position:relative;}
#header-second-menu ul li.megamenu a{position:relative;background-color:transparent;z-index:9999;}
#header-second-menu ul li.megamenu a:hover{background-color:#f3f3f3;}
#header-second-menu ul li.megamenu:hover > .subMenu{display:block;}
#header-second-menu ul li.megamenu .subMenu{/*width:360px;*/width:275px;vertical-align:top;display:none;position:absolute;max-width:940px;padding:12px 15px;/*background-color:#f2f2f2;background-color: #31327f;*/background-color: #003da7;z-index:1002;margin:2px 0 0 0;float:left;top:61px;left:0;}
#header-second-menu ul li.megamenu .subMenu .innerMenu{display:block;float:left;/*width:295px;*/width:250px;margin:10px 0;padding:0;height:auto;color:#fff;}
#header-second-menu ul li.megamenu .subMenu .innerMenu a{display: inline;text-transform:initial;font-weight:300;margin:0;font-size:16px;padding:0;width:100%;float:none;border:0;text-shadow:none;color:#fff;}
#header-second-menu ul li.megamenu .subMenu .innerMenu a:hover{background-color:transparent;color:#e11823;}
#header-second-menu ul li.megamenu .subMenu .innerMenu h3{font-size:18px;font-weight:700;margin:0 0 10px;color:#fff;}
#header-second-menu ul li.megamenu .subMenu .innerMenu ul{list-style-type:disc;list-style-position: inside;}
#header-second-menu ul li.megamenu .subMenu .innerMenu ul li{padding:5px 0;float:none;}
#header-second-menu ul li.megamenu .subMenu .image a{display:inline;padding:0;}
#header-second-menu ul li.megamenu .subMenu .image img{width:100%;height:auto;}

/* Box Carrello */
#cart-box{position:absolute;top:0;right:0;}
#cart-box > a{display:block;color:#666;text-transform:uppercase;padding:20px 15px 20px 30px;font-size:12px;text-shadow:1px 1px #fff;background:transparent url('../../images/menu-cart.png') 0 45% no-repeat;}
#design-mini-cart{width:340px;padding:15px;background-color:#fff;position:absolute;top:64px;right:0;z-index:9999;border:1px solid #e6e6e6;}
#design-mini-cart .mini-cart-content li{padding:6px 0;border-bottom:1px solid #e6e6e6;}
#design-mini-cart .mini-cart-content .image,#design-mini-cart .mini-cart-content .properties{display:inline-block;vertical-align:middle;}
#design-mini-cart .mini-cart-content .image{width:50px;padding-right:7px;text-align:center;}
#design-mini-cart .shipping-cost{margin-top:10px;}
#design-mini-cart .shipping-cost,#design-mini-cart .total,#design-mini-cart .taxes{text-align:right;padding:5px 0;}
#design-mini-cart .gotocart-button{padding:7px 0;}
#design-mini-cart .gotocart-button input{width:100%;}
#design-mini-cart .empty{font-size:13px;text-align:center;}

/* Ricerca Header */
#upper-search{display:inline-block;float:left;/*border-left:1px solid #e6e6e6;*/}
#upper-search-wrapper{/*border-left:1px solid #fff;*/padding:23px 0 20px 21px;}
#upper-search form{background-color:#fff;border:1px solid #e6e6e6;position:relative;}
#upper-search input[type="text"]{display:block;box-sizing:initial;vertical-align:top;height:11px;padding:11px 50px 11px 11px;border:0;font-size:12px;line-height:20px;text-transform:uppercase;width:auto;min-width:208px;}
#upper-search input[type="text"]:focus{border:0;outline:none;}
#upper-search input[type="image"]{position:absolute;top:0;right:0;box-sizing:initial;vertical-align:top;height:33px;padding:0 0 0 4px}
::-webkit-input-placeholder {/*WebKit browsers*/color:#000;}
:-moz-placeholder {/*Mozilla Firefox 4 to 18*/color:#000;opacity:1;}
::-moz-placeholder{/*Mozilla Firefox 19+*/color:#000;opacity:1;}
:-ms-input-placeholder{/*Internet Explorer 10+*/color:#000;}

/* Breadcrumbs */
.breadcrumbs{min-height:24px;}
.breadcrumbs ul {list-style-type:none;margin:0;overflow:hidden;padding:0;}
.breadcrumbs li{background:url('../../images/breadcrumbs.gif') no-repeat scroll left center transparent;display:inline;float:left;font-size:11px;margin:0 0 0 -10px;padding:0 20px 0 10px;}
.breadcrumbs ul li a{color:#a7a7a7;font-size:13px;}

/* Home Page */
#home #center-content{padding-top:0;}
#home #banner-mid{margin-bottom:0;}
#home #banner-mid .banner{opacity:0;visibility:hidden;}
#home #banner-mid .banner:first-child{opacity:1;visibility:visible;}
#home .center-content-body{/*background-color:#FFF;*/padding-top:20px;}
#home .featured-box{margin:30px 0 50px;}
#home #middle-content{padding:0;}
/*#home .page-index .center-content-body #featured-box:first-child{width:50%;}*/
#home #featured-banner{background-color:#fff;padding:50px 30px 0;width:100%;}
#home .products.logged-in .products-grid li{min-height:415px;}
#home .products.logged-out .products-grid li{min-height:360px;}



/* Content */
#wrapper_container{background-color:#FFF;}
#middle-content{padding:30px 15px;}

/* Slideshow/Banners */
.design-slideshow .banner{width:100%;}
.design-slideshow img{width:100%;height:auto;}
#slideshow{overflow:hidden;max-height:600px !important;margin-bottom:30px;}
#banner-mid{margin-bottom:30px;}
.design-slideshow .design-slideshow-pagination{bottom:20px;display:block;height:200px;width:200px;z-index:2;position:absolute;right:10px;}
#center-content .design-slideshow .design-slideshow-pagination{bottom:20px;display:block;height:200px;width:200px;position:static;z-index: 2;}
.design-slideshow .design-slideshow-pagination span{background:#EEE;border-radius:50%;display:block;float:left;margin:0 5px;padding:0;width:14px;}
.design-slideshow .design-slideshow-pagination span a{background:#444;border-radius: 50%;cursor: pointer;display: block;height:10px;margin:2px;width:10px;}
.design-slideshow .design-slideshow-pagination span.current a{background: #31327f;cursor:auto;}

/* Box Prodotti */
.products-grid li{padding-bottom:70px;/*min-height:370px;*/min-height:575px;}
.products.logged-in li{min-height:415px;}
.products.logged-out li{min-height:360px;}
.page-product .product-thumbnails.products-grid li{min-height:82px;}{}
.products-grid li .item-content{text-align:center;position:relative;min-height:204px;display:inline;}
.products-grid .product-image{width:100%;display:inline-block;height:208px;overflow:hidden;position:relative;}
.products-grid .product-image .product-image-wrap{display:table-cell;vertical-align:middle;}
.products-grid .product-image a.design-product-medium-image{display:block;}
.products-grid .product-image a img{width:100%;height:auto;}
.products-grid .product-image,.products-grid .product-name,.products-grid .product-description,.products-grid .product-prices{text-align:center;}
.products-grid .transition{max-width:208px;margin:0 auto 12px;position:relative;border:1px solid #eee;height:208px;padding:0;overflow:hidden;}
.products-grid .product-name,.products-grid .product-name a{font-weight:500;color:#363636;line-height:17px;white-space:nowrap;overflow: hidden;
        text-overflow: ellipsis;     /** IE6+, Firefox 7+, Opera 11+, Chrome, Safari **/
        -o-text-overflow: ellipsis;  /** Opera 9 & 10 **/
        width: 100%; /* note that this width will have to be smaller to see the effect */
}
.products-grid .product-prices{margin-bottom:0;}
.products-grid .product-description{max-height:160px;overflow:hidden;} 
.products-grid .product-add-to-cart{text-align:center;padding-top:10px;padding-top:10px;}
.products-grid .product-add-to-cart div{display:inline-block;}
.products-grid .product-add-to-cart input[type="image"]{display:none;}
.products-grid .product-add-to-cart input[type="submit"]{min-width:142px;}
#product-details #details .product-long-description img{width:auto;max-width:100%;}

/* Box Prodotti (transitions) */
.ch-item{width:208px;height:208px;max-height:208px;overflow:hidden;position:absolute;top:0;cursor:default;transition:all 0.4s ease-in-out;}
.ch-info{position:absolute;color:#fff;vertical-align:middle;border:10px solid rgba(0,0,0,0.2);background:rgba(0,0,0,0.6);width:inherit;height:inherit;overflow:hidden;opacity:0;transition:all 0.4s ease-in-out;transform:scale(0);}
.ch-item:hover{box-shadow:inset 0 0 0 1px rgba(255,255,255,0.1),0 1px 2px rgba(0,0,0,0.1);}
.ch-item:hover .ch-info{transform:scale(1);opacity:1;}
.ch-info span{font-size:18px;position:absolute;top:10px;left:0;width:100%;height:100%;}
.ch-info a{color:#FFF;top:0;display:block;position:absolute;left:0;width:100%;height:100%;padding-top:40px;z-index:1;}
.ch-info a:hover{text-decoration:none;}
a.quote-link:link,a.quote-link:visited{color:#fff;background-color:#003da7;border:0;text-transform:uppercase;font-size:13px;line-height:15px;padding:7px 32px 5px;min-width:142px;display:inline-block;border:1px solid #31327f;}
a.quote-link:hover{background-color:#fff;color:#31327f;text-decoration:none;}

/* Pager */
.paging b,.paging a{display:inline-block;min-width:30px;height:30px;padding:2px 10px;text-align:center;border:1px solid #eee;color:#31327f;}

/* Box Featured 1 */
#box-featured{background-color:#fafafd;text-align:center;border-top:1px solid #e4e4e7;border-bottom:1px solid #e4e4e7;margin-bottom:75px;box-shadow:3px 0 3px #eee inset;text-transform:uppercase;}
#box-featured .row > div{min-height:238px;}/* Il min height è obbligario e va messo in questo div e non nel contenitore */
#box-featured .quote-wrapper{position:absolute;top:0;bottom:0;left:0;right:0;}
#box-featured .quote-wrapper:before{content:'';display:inline-block;vertical-align:middle;height:100%;}
#box-featured .quote{display:inline-block;vertical-align:middle;}
#box-featured .quote blockquote{font-size:22px;border-left:0;text-align:center;font-weight:bold;padding:0;}
#box-featured .quote blockquote p{color:#eb212e;font-weight:normal;font-size:19px;}
#box-featured .quote .call a{display:inline-block;color:#eb212e;padding:5px 20px;border:1px solid #eb212e;}
#box-featured .quote .call a:hover{text-decoration:none;color:#fff;background-color:#eb212e;}
#box-featured .image img{margin-top:-90px;}

/* Box Featured 2 */
#box-featured2{background-color:#fff;text-align:center;border-top:1px solid #e4e4e7;border-bottom:1px solid #e4e4e7;box-shadow:3px 0 3px #eee inset;text-transform:uppercase;padding-top:20px;padding-bottom:20px;}

/* Box Featured Shipping/Payment */
#box-featured-info .banner {margin:50px 0 80px;}
#box-featured-info .banner img {display:block;margin:0 auto;max-width:350px;}

/* Box News */
#box-news{margin-bottom:70px;}
#box-news .news-content h6{line-height:17px;text-transform:uppercase;}
#box-news .news-content img{width:100%;}
#box-news .news-content {font-size:12px; padding-bottom:20px;}
#box-news h5{font-size:20px;}
#box-news .news-content p{font-size:16px;color:#303030;}
#box-news .box-news-1 .news-content p{text-align:left;}
#box-news .read-more-promotions a{border:1px solid #e1e1e1;color:#000;display:inline-block;float:left;margin:40px 0 0;padding:7px 32px 5px;text-align:center;text-transform:uppercase;width:250px;}
#box-news .box-news-2  .read-more-promotions a{float:left;}
#box-news .read-more-promotions a:hover{border:1px solid #31327f;color:#fff;text-decoration:none;background-color:#31327f;}
#box-news .box-news-1{border-top:1px solid #f3f3f3;padding-top:60px;margin-top:60px;}
#box-news .box-news-2{border-top:1px solid #f3f3f3;padding-top:60px;margin-top:60px;}

/* Box Newsletter */
#box-newsletter{/*background-color:#31327f;*/background-color:#003da7;padding:33px 15px;width:100%;border-bottom:3px solid #e11823;}
#box-newsletter .claim{color:#fff;padding:30px;text-transform:uppercase;vertical-align:middle;font-size:18px;}
#subForm{display:inline-block;background-color:#fff;vertical-align:middle;margin-top:10px;}
#subForm input[type="text"]{box-sizing:initial;height:20px;padding:9px;border:0;outline:none;vertical-align:top;}
#subForm input[type="submit"]{box-sizing:initial;float:right;height:20px;padding:9px;color:#fff;background-color:#9c0f17;vertical-align:top;}
#box-newsletter .social{display:inline-block;float:left;}
#box-newsletter .social li{float:left;padding-left:7px;}
#box-newsletter .glyphicon-envelope{color:#FFF;top:10px;font-size:26px;}
#box-newsletter a:hover{text-decoration:none;}
#box-newsletter a:hover span{color:#e11823;}
#box-newsletter a.newsletter_button{background-color:#31327f;color:#fff;font-size:15px;padding:10px 20px;text-transform:uppercase;border:1px solid #fff;}
#box-newsletter a.newsletter_button:hover{background-color:#fff;color:#31327f;}

/* Sidebar */
#col-right a,#col-right a:link,#col-right a:visited{color:#818181;}
#col-right .box{margin-bottom:30px;}
#col-right h3{color:#003da7;font-size:14px;margin-top: 0;}
#col-right h3 span{}
#col-right li{padding:7px 0 7px 20px;background:transparent url('../../images/disc.png') 0 center no-repeat;}
#col-right label{display:block;}
#col-right input[type="text"],#col-right input[type="password"],#col-right select{width:100%;margin-bottom:10px;max-width:300px;}
#col-right .sidebar-promotions img{margin:10px 0;}
.sidebar-button{border:1px solid #fff;padding:5px;text-align:center;width:100%;text-transform:uppercase;margin:10px 0;background-color:#003da7;color:#fff !important;}
.sidebar-button:hover{text-decoration:none;background-color:#fff;color:#003da7 !important;border:1px solid #003da7;}
#col-right .entries img{border:1px solid #e1e1e1;margin-bottom:10px;}
#col-right .live-chat img:hover{opacity:0.8;cursor:pointer;}
#col-right  #departments-box ul li{background-image:none;margin-bottom:10px;padding:0;}
#col-right  #departments-box ul li a{background-color:#003da7;color:#fff;padding:7px 20px;text-align:center;font-size:15px;border:1px solid #fff;}
#col-right  #departments-box ul li a:hover{background-color:#fff;text-decoration:none;color:#003da7;border:1px solid #003da7;}

/* Footer */
#footer{/*background-color:#31327f;*/background-color:#003da7;width:100%;}
#footer-first{padding:70px 0px 20px 70px;color:#fff;}
#footer-first h6{color:#fff;font-size:13px;padding:7px 0;margin:0;}
#footer-first h6{font-size:15px;}
#footer-first a{color:#fff;}
#footer-first li,#footer-first p{padding:7px 0;margin:0;}
#footnote{border-top:1px solid #3d3d3d;padding:5px 0 15px;}
#footnote p{font-size:12px;color:#666;text-align:center;padding:10px 0 0;margin:0;}
#footnote p a{color:#666;}
#footnote p a:hover{color:#fff;text-decoration:none;}
#footnote .mediabrand_credits{text-align:center;}
#footnote .mediabrand_credits a{color:#fff;}
/* Page */
#center-content{/*padding-top:20px;overflow:hidden;*/}
.page-title-wrap{padding:15px 0;/*background-color:#f6f6f6;border-top:1px solid #e4e4e7;border-bottom:1px solid #e4e4e7;box-shadow:3px 0 3px #eee inset;*/}
#page-title{color:#555555;font-size:18px;margin:0 0 25px;text-transform:uppercase;}
.center-content-header img{width:auto; max-width: 100%;}
.center-content-header p img{margin-bottom:20px;}
.center-content-header ul li{padding:7px 0 7px 20px;background:transparent url('../../images/disc.png') 0 14px no-repeat;}
.center-content-header ul li ul li{background-image:none;}
.custom_title{border-bottom:1px solid #f3f3f3;color:#333;font-size:16px;margin:20px 15px 30px;clear:both;}
.custom_title span{border-bottom:3px solid #31327f ;display:inline-block;padding-bottom:7px;}
body .center-content-header span,body .center-content-header p,body .center-content-header strong{color:#818181;}
.center-content-header a strong{color:#e11823 !important;}
.design-image-align-center img{margin:0 auto;display: block;margin: 0 auto 20px;}
.design-image-align-right img{float:right;margin: 0 0 10px 10px;}
.design-image-align-left img{float:left;margin: 0 10px 10px 0;}

/* Cart */
.cart-item-wrapper{border:1px solid #e6e6e6;border-top:0;border-right:0;overflow:hidden;}
.cart-item-wrapper:first-child{border-top:1px solid #e6e6e6;}
.cart-item-wrapper > div{border-right:1px solid #e6e6e6;padding-top:15px;padding-bottom:9999px;margin-bottom:-9988px;}
.cart-item-wrapper .image{text-align:center;}
.cart-item-wrapper .quantity input[type="text"]{width:100%;text-align:center;}
.cart-item-wrapper .update-remove-item input{padding:5px;float:left;width:49%;margin:10px 1% 0 0;}
.cart-item-wrapper .total-price,.cart-item-wrapper .total-cost{text-align:right;}
.cart-item-wrapper .total-cost span{display:block;color:#333;}
.cart-item-wrapper .shipping select{width:100%;}
.cart-item-wrapper .payment select{width:100%;}
.cart-item-wrapper .taxes {text-align:right;padding-right:15px;}
.cart-items .total{font-size:15px;text-align:right;padding:10px 0 30px;}
.cart-items .total span{color:#c80000;font-weight:500;}
.cart-buttons{padding:0 0 37px 0;}
.cart-continue-button,.cart-update-button{float:left;padding-right:11px;}
.cart-checkout-button{float:right;}
.cart-coupon{padding:32px 7px;border:1px solid #e6e6e6;}
.cart-coupon-text p{font-size:12px;line-height:15px;}
.cart-coupon-fields{text-align:right;}
.cart-coupon-fields input[type="text"]{width:60%;}

/* Reparti */
.child-departments{padding:20px 0 30px;}
.child-departments ol li{list-style:inside none disc;}
.child-departments ol li a{color:#818181;font-size:14px;}
.products-content .sort{text-align:right;padding-bottom:20px;}
.products-content .sort form{display:inline;}

/* Checkout */
#shipping-address{margin-top:40px;}
.order div{}
.buttons .button-go-back{float:left;}
.buttons .button-continue,.buttons .button-order{float:right;}
.page-checkout-review .update-remove-item{display:none;}
.page-checkout-review .standard-form .product-list-price,.page-checkout-review .standard-form .product-discount{padding-bottom:0;}

/* Prodotto */
#design-product-image{border:1px solid #e6e6e6;margin-bottom:12px;height:330px;overflow:hidden;padding:0;width:100% !important;height:270px !important;}
#design-product-image a{width:auto !important;position:relative;}
#design-zoom-image img{padding:20px 0 !important;}
design-product-thumbnails ul{overflow:auto;}
#design-product-thumbnails li{padding-bottom:10px;}
#design-product-thumbnails li a{display:block;border:1px solid #e6e6e6;height:89px !important;overflow:hidden;text-align:center;padding:0;}
#design-product-thumbnails li a img{width:auto;height:100%;display:block;}
.product-chart,.product-options,.variant1,.variant2,.variant3,.quantity{padding-bottom:15px;}
.design-option-icons{padding-top:3px;}
.design-option-icons li{float:left;margin:0 10px 10px 0;border:1px solid transparent;}
.design-option-icons li div,.design-option-image{width:30px;height:30px;}
.design-option-icons li div:hover{cursor:pointer;}
.design-option-icons li.design-selected{border-color:#666;}
.design-option-image img{width:100%;height:auto;}
#product-details{padding-top:40px;}
#product-details .design-grid{padding-top:30px;}
.page-product #product-details .product-long-description p,.page-product #product-details .product-long-description strong,.page-product #product-details .product-long-description span{font-family:'PT Sans',sans-serif !important;font-size:14px;}
.product-details h1{font-size:22px;line-height:1.2em;margin-bottom:30px;margin-top:0;padding-bottom:10px;text-transform:uppercase;}
.page-product .col-md-7 .product-price{color:#31327f;font-size:24px;padding:0 0 10px 0;font-weight:700;}
.product-details .product-list-price span, .cart-items .list-price .product-list-price span{text-decoration:line-through;}
.product-details .product-chart{margin:15px auto;text-align:center;}
.product-details .product-chart a{display:block;border:1px solid #e6e6e6;padding:5px;}
.page-product .nav-tabs li{text-transform:uppercase;}
.page-product .nav-tabs li:first-child a{}
.page-product .nav-tabs li a{color:#818181;font-size:13px;padding-left:10px;padding-right:10px;margin-right:0;border:0;font-weight:normal;border-radius: 0;}
.page-product .nav-tabs li a:hover{background-color:transparent;border:0;color:#818181;font-weight:700;}
.page-product .nav-tabs>li.active>a,.page-product .nav-tabs>li.active>a:focus,.page-product .nav-tabs>li.active>a:hover{background-color:#31327f;color:#fff;font-weight:normal;padding: 10px;border:0;border-radius: 0;}
.page-product .tab-content{padding-top:20px;}
.page-product .tab-content .tab-pane{min-height:200px;padding-right:30px;}
.page-product .quantity input{height:40px;text-align:center;}
.page-product .product-options select{width:97%;min-height: auto;padding:10px 0 10px 10px;margin-left: 0;}
.page-product .product-options .product-add-to-cart{float:left;width:84%;margin-right:1%;}
.page-product .product-options .product-add-to-cart input{width:100%;height:45px;}
.page-product .product-options .product-add-to-wishlist{float:left;width:15%;}
.page-product .product-options .product-add-to-wishlist input{padding:0;}
.product .product-description{padding-top:10px;}
.product .product-producer {font-size: 11px;margin-bottom: 10px;padding-top: 5px;margin-top: -12px;}
#design-product-thumbnails li a img{height:auto;width:100%;}
#design-product-thumbnails li a{height:auto!important;width:100%;max-height:158px;}
.page-product .product-details .product-not-for-sale{margin-bottom:30px;}
	
/* Whishlist */
.product-remove-from-wishlist{margin-top:22px;}

/* Clienti */
.clients{margin:30px 0;}
.clients .banner{margin:20px 0;min-height:90px;}
.clients img {height:100%;width:100%;max-width:100%;border:1px solid #e1e1e1;}
.clients #client_name{margin-top:5px;font-size:14px;min-height:50px;}
.client .wrapper_client_img{padding:10px;}

/* Registrazione */
.design-highlight-accept-terms {background:#FFF1A8;}

/* CSS Animations */
#promotion2,#promotion3{visibility: hidden;}
.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 
@-webkit-keyframes fadeInLeft { 
    0% {opacity: 0;-webkit-transform: translateX(-20px);} 
    100% {opacity: 1;-webkit-transform: translateX(0);} 
} 
@keyframes fadeInLeft { 
    0% {opacity: 0;transform: translateX(-20px);} 
	100% {opacity: 1;transform: translateX(0);} 
} 
.fadeInLeft {-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;}
@-webkit-keyframes fadeInRight { 
    0% {opacity: 0;-webkit-transform: translateX(20px);} 
    100% {opacity: 1;-webkit-transform: translateX(0);} 
} 
@keyframes fadeInRight { 
    0% {opacity: 0;transform: translateX(20px);} 
    100% {opacity: 1;transform: translateX(0);} 
} 
.fadeInRight {-webkit-animation-name: fadeInRight;animation-name: fadeInRight;}

/* FAQ */
.panel-group .panel + .panel{margin-top:20px;}
.panel-group .panel{border-radius:0;}
.panel-group .panel h4{font-weight:400;}
.panel-group .panel h4 a{text-decoration:none;cursor:context-menu;}

/* NEWSLETTER */
.newsletter-form input[type="text"], .newsletter-form input[type="password"] {height:auto;}


/* Sidebar FadeIn Anumation */

#col-right .sidebar-promotions img{visibility:hidden;}
@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
   -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation-duration: 2s;
}

.logo_socio_uni {
	min-width:200px;
    float: left;
    display: inline-block;
    padding: 18px 0;
}

.logo_socio_uni img {width:135px;}

.contact-box{text-align:center;padding:30px 0;}
.contact-box .contact-button{background-color:#2e377d;border:3px solid #e50018;line-height:32px;outline:0;font-weight:bold;color:#000;font-family:Calibri;font-size:16pt;margin-bottom:10px;}
.contact-box .contact-button a,.contact-box .contact-button a:hover{color:#fff;text-decoration:none;}
.contact-box .contact-tel{line-height:32px;border:0;outline:0;font-size:14pt;font-family:Calibri;}
.contact-box .contact-email{border:0;line-height:32px;outline:0;font-size:14pt;font-family:Calibri;}
.contact-box .contact-tel a,.contact-box .contact-email a{font-weight:bold;}

#footer-first a:hover{color:#e11823;text-decoration:none;}

/* Banner Immagini homepage */
	.banner-img-homepage img:hover {
		moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
		transition-duration: 0.5s;
	}

	.next-posts { text-align: right; }

	.previous-posts { text-align: left; }
		
	.next-posts a, .previous-posts a {
		font-size: 15px;
		color: #337ab7;
		font-weight: 600;
	}
	
article ol { list-style-type: decimal; padding-left: 40px; } 
article ul { list-style-type: disc; padding-left: 40px; }
	
/*************************************
 MEDIA QUERY
 *************************************/
@media(min-width:1200px){
	.container{width:1170px;}
	
	#upper-search input[type="text"]{min-width:208px;}
}

@media (min-width: 991px) and (max-width:1200px){
	#upper-search input[type="text"]{min-width:0px;}
}

@media(max-width:991px){
	#header-first-menu{max-width:100%;border-right:0;}
	
	/* Home */
	#home .products-grid li{padding-bottom:50px;}
	#box-news{padding-top:50px;margin-bottom:0;}
	#box-news .col-md-5{margin-top:50px;}
	#box-news h5{text-align:center;}
	#box-news .news-content p{text-align:center;}
	#box-news .box-news-1 .news-content p{text-align:center;}
	#box-news .read-more-promotions a{text-align:center;float:none;margin:40px auto;width:100%;}
	#box-news .news-content .news-content-single:last-child{display:block;}
	#box-newsletter{padding:20px 15px;width:100%;}
	#box-newsletter .claim {display:inline-block;font-size:18px;padding-right:10px;padding-left:10px;text-align:center;width:100%;}
	#box-newsletter .glyphicon-envelope {display:block;text-align:center;}
	#home .page-index .center-content-body #featured-box:first-child{width:100%;}
	/*#home .page-index .center-content-body #featured-box:nth-child(2),#home .page-index .center-content-body #featured-box:nth-child(3){float:left;margin-top:0;width:50%;}*/
	
	/* Box Newsletter */
	#box-newsletter a.newsletter_button {display: block;margin:0 auto;text-align:center;width:50%;}
	
	/* Sidebar */
	#col-right{clear: both;padding-top:20px;display:none}
	.sidebar-hidden{display:none;}
	
	/* Clienti */
	.clients .banner{margin-bottom:40px;}
	
	/* Prodotti */
	.page-product .product-details{padding-top:40px;display:inline-block;width:100%;}
	#design-product-image{height:690px !important;}
	.products-grid  .ch-info a{font-size:10px;padding-top:10px;}
	.products-grid  .ch-info span{display:none;}
	
	/* Clienti */
	.clients #client_name {min-height:0;}
	.clients .banner{margin-bottom:20px;}
	
	.social {padding-top:25px;}

}

@media (min-width: 768px) and (max-width:991px){
	#home .products-grid li .item-content{height:150px !important;}
	#home .products-grid li .item-content{height:150px !important;}
	#home .products-grid .product-image{height:auto;}
	#home .ch-item{height:150px;max-height:150px;width:150px;}
	#home .ch-info a{top:5px;}
	#home .products-grid .transition{height:150px;}
	.cart-item-wrapper > div{border-right:none;}
	.cart-item-wrapper {border-width:0 0 1px;}

}

@media(max-width:767px){
	.menu.box {
		margin-bottom: 30px;
	}
	select{max-width:168px;}
	
	/* Logo */
	#logo{position:static;padding:10px 0;float:none;display:block;}
	#logo img{max-width:80%;}
	
	#header{padding-top:50px;background-color:transparent;}
	#header .row-wrapper{border-bottom:0;margin-left:0;position:static;}
	#header .subheader{float:none;}
	#header .navbar-wrapper{position:static;margin-left:0;}
	#header .navbar-default{background-color:#fff;}
	#header .navbar-header{position:relative;border-top:1px solid #f3f3f3;}
	#header .navbar-header a.mobile-menu{display:block;min-height:50px;padding:20px 15px;color:#666;line-height:30px;text-transform:uppercase;}
	#header .navbar-header .navbar-toggle{position:absolute;top:0;right:0;margin-top:18px;margin-bottom:18px;border-color:transparent;}
	
	/* Logo TUV */
	#tuv_logo{float:none;margin:0 auto;width:185px;}
	.logo_socio_uni {float: none;}
	
	/* Locale Box */
	#locale-box{float:none;position:absolute;top:0;left:0;width:100%;height:auto;padding:15px;border:0;}
	#locale-box .box-content{padding:0;}
	#locale-box .locale-box-language,#locale-box .locale-box-currency{float:none;}
	
	/* Header */
	#header {background-color:#fff;}

	/*Ricerca Header */
	#upper-search input[type="text"]{min-width:155px;padding:11px;}
	
	/* Header 1 */
	#header-first{position:static;}
	#header-first .container{padding:0;}
	#header-first-menu{float:none;width:100%;max-width:100%;height:auto;border:0;padding:0 0 0 2px;}
	#header-first-menu .box-content{padding:0;}
	#header-first-menu ul li{float:none;width:100%;padding:10px 0;font-weight:bold;line-height:17px;border-top:1px solid #f3f3f3;}
	#header-first-menu ul li a{padding-left:0;padding-right:0;}
	#header-first-menu ul li a:hover{color:#c80000;text-decoration:none;}
	
	
	/* Header 2 */
	#header-second{border:0;}
	#header-second .container{padding:0;position:static;} 
	#header-second-menu{float:none;padding-left:0;padding-right:0;margin-bottom:30px;margin:0 15px;padding-bottom:10px;}
	#header-second-menu ul{border-bottom:1px solid #f3f3f3;}
	#header-second-menu ul li{width:100%;float:none;border-top:1px solid #f3f3f3;}
	#header-second-menu ul li a{padding:10px 15px;}
	#header-second-menu ul li a:hover,#header-second-menu ul li a,#header-second-menu ul li.item-current a{border:0;}
	#header-second-menu ul li.megamenu:hover > .subMenu{display:none;}
	#header-second-menu ul li.item-megamenu h3{display:none;}
	#header-second-menu ul li.item-megamenu .subMenu{padding-left:30px;}
	
	/* Home */
	#home #featured-box{margin:10px 0 30px;}

	/* Search Box */
	#upper-search{float:none;width:75%;border:0;padding:5px 0 18px;}
	#upper-search-wrapper{padding-left:0;}
	
	/* Cart Box */
	#cart-box{display:inline;float:none;position:absolute;top:0;right:0;}
	#cart-box > a{padding:15px 15px 15px 30px;border:0;}
	
	/* Mini Cart */
	#design-mini-cart{position:fixed;width:100%;top:70px;border-left:0;border-right:0;}
	
	/* Box Featured */
	#box-featured .row > div{min-height:188px;}
	#box-featured .quote-wrapper{position:static;}
	
	/* Box Newsletter */
	#subForm{width:80%;}
	#box-newsletter .claim{padding-right:0;}
	#box-newsletter .row > div{padding-top:15px;text-align:center;}
	#box-newsletter .row .social{float:none;}
	#box-newsletter a.newsletter_button {width:70%;}
	
	/* Prodotti */
	.products-grid .product-image a img{max-width:100%;height:auto;}
	#design-product-image{height:340px !important;}
	.products-grid li .item-content{min-height:150px;display: inline;}
	.products-grid .product-add-to-cart{padding-top:5px;}
	.products-grid li {min-height: 575px;}
	
	.products-grid .transition{height: auto;}
	.products-grid .product-image{height: auto;}
	.ch-item {height: 100%;width:100%;}
	
	/* Cart */
	.cart-coupon-text,.cart-coupon-fields{text-align:center;}
	.cart-update-button{float:right;padding-right:0;}
	.cart-continue-button input,.cart-update-button input{padding-left:15px;padding-right:15px;}
	.cart-checkout-button{float:none;clear:both;padding-top:15px;}
	.cart-checkout-button input{width:100%;height:34px;}
	.cart-item-wrapper{border-left:0;}
	.cart-item-wrapper > div{border-right:0;padding-top:10px;}
	.cart-coupon-fields input[type="text"]{margin:10px auto;width:90%;}
	
	/* Promozioni */
	.page-promotions .row .col-md-7{margin-bottom:20px;}
	
	/* Sidebar */
	#box-news .box-news-1{margin-top:0; border:0px;}

	/* Footer */
	#footer-first{padding:20px 0;}
	#footer-first .row > div{padding-top:10px;padding-bottom:10px;}
	#first-footer-menu-box{padding-bottom:40px;}
	#footer-first li, #footer-first p {padding:0;}
	#footer-first h6{padding-top:10px;font-weight:bold;}
	
	/* Clienti */
	.clients #client_name {min-height:50px;}
	
	/* Video youtube homepage */
	.video-youtube-homepage{height:auto;}

}
@media(max-width:460px){
	
	/* Box Newsletter */
	#box-newsletter a.newsletter_button {width:100%;}
	
	/* Home */
	#home .products.logged-in .products-grid li{min-height:355px;}
	#home .products.logged-out .products-grid li{min-height:300px;}
	
	#box-featured-info .col-xs-6 {width: 100%;margin:0 0 40px;}
	
	/* Prodotti */
	#design-product-image{height: 260px !important;}
	.ch-info a { font-size: 12px;top: 5px;}	
	.products-grid .product-add-to-cart input[type="submit"] {min-width:10px;width:100%;}
	.products-grid  .ch-info a{font-size:10px;padding-top:0;}
	.page-product .nav-tabs li a {font-size:12px;padding:8px 6px;}
	.page-product .nav-tabs>li.active>a,.page-product .nav-tabs>li.active>a:focus,.page-product .nav-tabs>li.active>a:hover{padding:8px 6px;}
	.products.logged-in li{min-height:355px;}
	.products.logged-out li{min-height:300px;}
	
	/* Sidebar */
	#box-news .box-news-2{margin-top:0;padding-top:0;}
	
	/* Carrello */
	.cart-continue-button input, .cart-update-button input{font-size:11px;padding-left:10px;padding-right: 10px}
	.cart-coupon-fields input[type="submit"]{width:90%;}
	
	/* Clienti */
	.clients .banner {margin:0 0 20px;min-height:0;width:100%;}
	.clients #client_name {min-height:0;}
}
@media(max-width:340px){
	.cart-continue-button input, .cart-update-button input {font-size:10px;padding:5px;}
	
	/* Prodotti */
	.page-product .nav-tabs li{float:none;}
	.page-product .nav-tabs li a{text-align: center;}
}

.addthis_inline_share_toolbox { margin-top: 20px; }

@media(min-width:991px) {
    article.post .content img{ height: auto; max-width:50%; margin:auto; display:block; }
}